# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    K. M. McPeak, S. V. Jayanti, S. J. P. Kress, S. Meyer, S. Iotti, A. Rossinelli, D. J. Norris.
    Plasmonic films can easily be better: Rules and recipes.
    <a href="https://doi.org/10.1021/ph5004237"><i>ACS Photonics</i> <b>2</b>, 326-333 (2015)</a>
COMMENTS: |
    Thermally evaporated Al at 150 Å/s, template stripped from Si wafer
DATA:
  - type: tabulated nk
    data: |
        0.15 0.095390828 1.283666394
        0.155 0.095510386 1.337393822
        0.16 0.09903925 1.402928641
        0.165 0.098692838 1.46616516
        0.17 0.100850207 1.532569987
        0.175 0.1069563 1.596539899
        0.18 0.099715746 1.657661977
        0.185 0.108316112 1.734368006
        0.19 0.106567769 1.79116071
        0.195 0.111513266 1.853411775
        0.2 0.110803374 1.908606137
        0.205 0.111587326 1.969936987
        0.21 0.11365555 2.028057589
        0.215 0.115928445 2.091850713
        0.22 0.116173424 2.151998203
        0.225 0.119771906 2.213039835
        0.23 0.124315543 2.274896559
        0.235 0.129276519 2.336773934
        0.24 0.133002743 2.395514502
        0.245 0.139688588 2.457358928
        0.25 0.141162655 2.515219055
        0.255 0.148765766 2.573777623
        0.26 0.150722638 2.633214255
        0.265 0.161465056 2.693431077
        0.27 0.164610587 2.750035753
        0.275 0.172365826 2.81099804
        0.28 0.178635303 2.868973784
        0.285 0.18587018 2.923276881
        0.29 0.188953314 2.98248275
        0.295 0.197315218 3.042340102
        0.3 0.204991638 3.100858199
        0.305 0.210097266 3.157347124
        0.31 0.218816718 3.214790935
        0.315 0.224454799 3.267473023
        0.32 0.237666454 3.323775766
        0.325 0.24464928 3.37932734
        0.33 0.251892832 3.436779015
        0.335 0.259391824 3.493749292
        0.34 0.267481852 3.550147397
        0.345 0.275201252 3.607178361
        0.35 0.28349792 3.663518946
        0.355 0.291774119 3.719829584
        0.36 0.300125667 3.776251503
        0.365 0.308578012 3.831608068
        0.37 0.317597538 3.889198914
        0.375 0.32692637 3.945995546
        0.38 0.335956002 4.002607455
        0.385 0.345714203 4.058265431
        0.39 0.354901676 4.114238107
        0.395 0.364968364 4.169676475
        0.4 0.375150842 4.226433266
        0.405 0.385211589 4.281283449
        0.41 0.396086448 4.336805792
        0.415 0.40706511 4.391435073
        0.42 0.417647849 4.447407079
        0.425 0.429543735 4.503499508
        0.43 0.440996226 4.559109307
        0.435 0.452837879 4.613682059
        0.44 0.464232752 4.669101846
        0.445 0.477070026 4.724044433
        0.45 0.489220122 4.778319404
        0.455 0.501228231 4.832828338
        0.46 0.514817248 4.887948117
        0.465 0.528042125 4.943260916
        0.47 0.53987657 4.997345967
        0.475 0.554932886 5.051331558
        0.48 0.568005038 5.105940631
        0.485 0.582771419 5.159226931
        0.49 0.596705366 5.212874187
        0.495 0.610784373 5.265933683
        0.5 0.625686295 5.320477736
        0.505 0.640306464 5.374848125
        0.51 0.655709839 5.428163169
        0.515 0.672565753 5.481545831
        0.52 0.688336416 5.535955836
        0.525 0.704045108 5.58799423
        0.53 0.720793584 5.641767754
        0.535 0.737603948 5.693773756
        0.54 0.75446839 5.746496546
        0.545 0.772330366 5.799008035
        0.55 0.789405353 5.851936501
        0.555 0.808351698 5.905288517
        0.56 0.829205097 5.958236408
        0.565 0.848630853 6.009090973
        0.57 0.867376853 6.060226283
        0.575 0.887661988 6.112687118
        0.58 0.908569739 6.165184423
        0.585 0.928308533 6.215605902
        0.59 0.948955518 6.267417058
        0.595 0.9714896 6.317103137
        0.6 0.992465612 6.368986418
        0.605 1.016073317 6.417351867
        0.61 1.038145667 6.46681888
        0.615 1.062059906 6.517052343
        0.62 1.088160063 6.566589093
        0.625 1.112663572 6.61475776
        0.63 1.136328574 6.66312559
        0.635 1.165731637 6.710806975
        0.64 1.190265203 6.759417967
        0.645 1.218505245 6.807110623
        0.65 1.246364405 6.852329839
        0.655 1.275302761 6.898361917
        0.66 1.304382818 6.942363757
        0.665 1.333854457 6.987643931
        0.67 1.365410391 7.031951759
        0.675 1.395892303 7.071104251
        0.68 1.426024482 7.116287362
        0.685 1.457391234 7.157652493
        0.69 1.493230683 7.197481356
        0.695 1.5274935 7.23603734
        0.7 1.559751729 7.27391404
        0.705 1.596346402 7.311383032
        0.71 1.631621525 7.34575992
        0.715 1.669698976 7.380372258
        0.72 1.706780893 7.414249862
        0.725 1.745260386 7.446739811
        0.73 1.786398844 7.475374294
        0.735 1.827772224 7.502849546
        0.74 1.872189153 7.528352557
        0.745 1.916802427 7.55216072
        0.75 1.958355454 7.571403838
        0.755 2.005349601 7.585211073
        0.76 2.054224115 7.599462923
        0.765 2.09984451 7.605086914
        0.77 2.144528834 7.61216158
        0.775 2.189915668 7.610567038
        0.78 2.231500036 7.603853787
        0.785 2.275479945 7.589387919
        0.79 2.314643646 7.572223927
        0.795 2.350258044 7.547894599
        0.8 2.373653298 7.522581337
        0.805 2.399438967 7.486541749
        0.81 2.409296598 7.449477169
        0.815 2.414395973 7.410756231
        0.82 2.410049326 7.369351244
        0.825 2.399462094 7.325600203
        0.83 2.375277499 7.288411569
        0.835 2.342102357 7.253098886
        0.84 2.301774531 7.225729444
        0.845 2.257656113 7.204374444
        0.85 2.204898553 7.188085811
        0.855 2.148111401 7.177700369
        0.86 2.092718783 7.181328004
        0.865 2.03127715 7.184642431
        0.87 1.973568962 7.198887028
        0.875 1.915492386 7.218248477
        0.88 1.854996083 7.243411521
        0.885 1.802564727 7.274079983
        0.89 1.750120449 7.309782595
        0.895 1.694671727 7.350096072
        0.9 1.64715608 7.393045594
        0.905 1.602399525 7.439468008
        0.91 1.557188172 7.48978204
        0.915 1.516837858 7.542665118
        0.92 1.483545494 7.592621895
        0.925 1.447230511 7.647710517
        0.93 1.415213787 7.70342976
        0.935 1.385433286 7.756057335
        0.94 1.355589911 7.812465936
        0.945 1.325884954 7.872100794
        0.95 1.302164463 7.928721983
        0.955 1.280288795 7.985307721
        0.96 1.25976713 8.04593147
        0.965 1.23821822 8.1051949
        0.97 1.218188621 8.163760378
        0.975 1.201067407 8.22268587
        0.98 1.182294465 8.279240316
        0.985 1.167631515 8.338247019
        0.99 1.153696234 8.399524689
        0.995 1.140905235 8.457757667
        1 1.126639087 8.511598888
        1.005 1.114680776 8.571960874
        1.01 1.102964941 8.629920722
        1.015 1.09358083 8.687515124
        1.02 1.08727974 8.74843856
        1.025 1.081445553 8.809967337
        1.03 1.071397488 8.867857271
        1.035 1.061537336 8.920081923
        1.04 1.055494597 8.978255334
        1.045 1.051806876 9.036830069
        1.05 1.043454926 9.083765639
        1.055 1.036482441 9.148731926
        1.06 1.033133204 9.204040646
        1.065 1.02747793 9.264432573
        1.07 1.025591906 9.318521275
        1.075 1.024418445 9.373122913
        1.08 1.020244607 9.42862127
        1.085 1.015304156 9.479917855
        1.09 1.014378517 9.5368739
        1.095 1.011890304 9.593431189
        1.1 1.009905005 9.649917519
        1.105 1.008451539 9.704482186
        1.11 1.005344855 9.750882949
        1.115 1.00382405 9.806001363
        1.12 1.004294808 9.860152537
        1.125 1.003882164 9.917498646
        1.13 1.003972742 9.968398129
        1.135 1.00500573 10.02382345
        1.14 1.002828586 10.07500199
        1.145 1.003941179 10.12708734
        1.15 1.005317282 10.18335224
        1.155 1.003754384 10.23706613
        1.16 1.008818757 10.28628773
        1.165 1.007932489 10.34146643
        1.17 1.008357257 10.39215013
        1.175 1.012688334 10.44200832
        1.18 1.015213183 10.49336256
        1.185 1.014759181 10.5517646
        1.19 1.017683803 10.60545522
        1.195 1.01813905 10.65817091
        1.2 1.021736807 10.70579031
        1.205 1.022859293 10.75807795
        1.21 1.024257787 10.80782605
        1.215 1.026450838 10.85926339
        1.22 1.029738722 10.9110202
        1.225 1.035047848 10.96181208
        1.23 1.038667581 11.01266681
        1.235 1.039978895 11.06849385
        1.24 1.043389606 11.11569439
        1.245 1.046657092 11.16984741
        1.25 1.049913391 11.21616325
        1.255 1.051297547 11.26655345
        1.26 1.056495057 11.31619114
        1.265 1.057188404 11.36079431
        1.27 1.061492702 11.41081797
        1.275 1.066383574 11.47288865
        1.28 1.070500901 11.51937378
        1.285 1.073080696 11.56250415
        1.29 1.078091053 11.61775711
        1.295 1.081263285 11.66829595
        1.3 1.08667656 11.71967858
        1.305 1.090905752 11.7737027
        1.31 1.094227716 11.82020872
        1.315 1.097106966 11.86438552
        1.32 1.104427092 11.91930196
        1.325 1.108138114 11.96737106
        1.33 1.109282178 12.01542787
        1.335 1.112492808 12.06389822
        1.34 1.123987022 12.1162431
        1.345 1.129233973 12.16532652
        1.35 1.132981867 12.21775953
        1.355 1.135566133 12.26700903
        1.43 1.20897633 12.99198306
        1.435 1.215774284 13.0402495
        1.44 1.222359347 13.08984959
        1.445 1.225637477 13.13438949
        1.45 1.232348412 13.19350911
        1.455 1.235053048 13.23424936
        1.46 1.23989324 13.2825952
        1.465 1.245674136 13.32973008
        1.47 1.25590184 13.37524914
        1.475 1.252421713 13.42119816
        1.48 1.265153644 13.46516297
        1.485 1.264792932 13.51960433
        1.49 1.275023692 13.56523813
        1.495 1.277693673 13.61515704
        1.5 1.285699173 13.66027168
        1.505 1.290149697 13.70964938
        1.51 1.296809948 13.75760575
        1.515 1.304059962 13.81378197
        1.52 1.313924676 13.8577198
        1.525 1.31627889 13.90548777
        1.53 1.325289614 13.94978109
        1.535 1.332565366 13.9955611
        1.54 1.338103685 14.0463704
        1.545 1.342317392 14.08906725
        1.55 1.347399401 14.13278052
        1.555 1.354287918 14.18605286
        1.56 1.36162657 14.2300396
        1.565 1.367953829 14.27204602
        1.57 1.374881699 14.33214219
        1.575 1.374949427 14.37325593
        1.58 1.385662006 14.41873986
        1.585 1.390425967 14.47146449
        1.59 1.400170689 14.51965833
        1.595 1.39786136 14.56653756
        1.6 1.400984694 14.60865354
        1.605 1.402928097 14.65292487
        1.61 1.421414675 14.70647543
        1.615 1.424742484 14.75635087
        1.62 1.436002763 14.82100212
        1.625 1.439358574 14.84862799
        1.63 1.44609075 14.8956765
        1.635 1.447904247 14.94712102
        1.64 1.45643876 14.99170484
        1.645 1.458873135 15.02392461
        1.65 1.469917493 15.08179888
        1.655 1.478177828 15.1223348
        1.66 1.474977808 15.17582154
        1.665 1.477843053 15.23233469
        1.67 1.462292742 15.2773787
        1.675 1.425778483 15.34740513
        1.68 1.427335087 15.38951869
        1.685 1.454908413 15.4724516
        1.69 1.514176047 15.49621661
        1.695 1.555668449 15.53351552
        1.7 1.584018511 15.55632073
